button.fav-icon {
  position: relative;
  background: url("../../themes/careers-2015/resources/images/favourite-empty.svg") no-repeat center center;
  background-size: contain;
  width: 22px;
  height: 22px;
  border: none;
  outline: none;
  padding: 0;
  margin: 0; }
  button.fav-icon:hover {
    filter: brightness(110%); }
  button.fav-icon[data-is-fav] {
    background-image: url("../../themes/careers-2015/resources/images/favourite.svg"); }
  button.fav-icon:after {
    content: '';
    opacity: 1; }
  button.fav-icon[data-clicked]:after {
    display: block;
    width: 22px;
    height: 22px;
    opacity: 0.8;
    background: transparent;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    transform: scale(2.5);
    opacity: 0;
    transition: transform 1s, opacity 1s; }
  button.fav-icon[data-clicked][data-is-fav]:after {
    background-image: url("../../themes/careers-2015/resources/images/favourite.svg"); }
  button.fav-icon[data-clicked]:not([data-is-fav]):after {
    background-image: url("../../themes/careers-2015/resources/images/favourite-empty.svg"); }
  button.fav-icon[data-failed] {
    animation: shake 0.5s; }

@keyframes shake {
  0% {
    transform: translateX(-4px);
    filter: grayscale(0%); }
  25% {
    transform: translateX(4px); }
  50% {
    transform: translateX(-2px); }
  75% {
    transform: translateX(2px); }
  100% {
    transform: none;
    filter: grayscale(100%); } }

.with-fav-icon {
  position: relative; }
  .with-fav-icon button.fav-icon {
    position: absolute;
    left: -36px;
    top: 1px; }
    @media (max-width: 768px) {
      .with-fav-icon button.fav-icon {
        left: -30px; } }

.btn-group.full-width {
  display: flex; }
  .btn-group.full-width .btn {
    flex-grow: 1; }

@keyframes throbber-ie {
  0% {
    -ms-transform: rotate(359deg); }
  100% {
    -ms-transform: rotate(0deg); } }

#mcp-modal .modal-content {
  position: relative;
  padding: 1em 2em;
  text-align: center;
  border-radius: 15px; }
  @media (max-width: 480px) {
    #mcp-modal .modal-content {
      padding: 0.5em 1em; } }

#mcp-modal .modal-header {
  border-bottom: 2px solid #dddddd;
  padding-top: 15px; }

#mcp-modal .modal-body {
  padding: 0;
  margin: 0.5em 0;
  position: relative; }
  #mcp-modal .modal-body[data-center-content] #modal-body-content > * {
    margin: 0 auto; }
  #mcp-modal .modal-body #modal-page-success {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0; }
  #mcp-modal .modal-body:not([data-success-screen]) #modal-page-success {
    display: none; }
  #mcp-modal .modal-body[data-success-screen] #modal-page-normal {
    opacity: 0;
    margin-left: -50px;
    transition: opacity 0.5s, margin-left 0.5s; }
  #mcp-modal .modal-body[data-success-screen] #modal-page-success {
    color: #393939;
    font-size: larger;
    display: flex;
    align-items: center;
    justify-content: center; }

#mcp-modal h2.modal-title,
#mcp-modal h2.modal-title-print {
  text-align: center;
  line-height: 1.02564;
  margin: .05128em auto .35897em;
  font-family: "MullerMedium", "Arial", Arial, sans-serif; }

#mcp-modal h2.modal-title-print {
  display: none; }

@media print {
  #mcp-modal h2.modal-title {
    display: none; }
  #mcp-modal h2.modal-title-print {
    display: block; } }

#mcp-modal .modal-footer {
  border-top: 2px solid #dddddd;
  padding: 1em 0 0.5em 1em; }
  #mcp-modal .modal-footer[data-centered] {
    text-align: center; }

#mcp-modal #modal-body-content {
  display: flex;
  align-items: center;
  min-height: 25vh; }

#mcp-modal button#modal-primary-btn {
  padding-left: 1.25em;
  padding-right: 1.25em; }

#mcp-modal button#modal-primary-btn[data-hidden],
#mcp-modal button#modal-close-btn[data-hidden],
#mcp-modal .close[data-hidden] {
  display: none; }

#mcp-modal button.close {
  position: absolute;
  top: 20px;
  right: 11px;
  font-size: 45px;
  width: 35px;
  height: 35px; }

#mcp-modal #modal-primary-btn[throbbing] {
  background-image: url("/themes/careers-2015/resources/images/throbbers/throbber-primary-btn.svg");
  background-repeat: no-repeat;
  background-position: 0.5em center;
  padding-left: 2.6em;
  line-height: normal;
  /* IE10+ CSS styles go here */ }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #mcp-modal #modal-primary-btn[throbbing] {
      background-image: none;
      position: relative; }
      #mcp-modal #modal-primary-btn[throbbing]:before {
        content: '';
        display: inline-block;
        width: 1.9em;
        height: 1.9em;
        position: absolute;
        left: 7px;
        top: 5px;
        background-image: url("/themes/careers-2015/resources/images/throbbers/throbber-primary-btn-ie.svg");
        background-repeat: no-repeat;
        -ms-transform: rotate(359deg);
        animation: throbber-ie 2s infinite; } }

#mcp-modal #modal-error {
  text-align: center;
  padding: 0.6em 1em;
  font-size: smaller; }
  #mcp-modal #modal-error:not([data-visible]) {
    display: none; }

#mcp-modal label {
  margin-top: 0; }

#mcp-modal #modal-close-btn {
  color: #6a6a6a; }

#mcp-modal .close[disabled]:hover {
  opacity: 0.2;
  cursor: default; }

#mcp-modal.scrolling .modal-body {
  max-height: 70vh;
  overflow-x: hidden;
  overflow-y: scroll; }

@media (max-width: 991px) {
  #mcp-modal .modal-dialog {
    width: 95%; }
  #mcp-modal label {
    font-size: 1.4rem; } }

@media (max-width: 480px) {
  #mcp-modal button.close {
    top: 11px; } }

.inline-modal-content {
  display: none; }

.modal-dialog .inline-modal-content {
  display: block; }

@media (max-width: 480px) {
  #dashboard .dashboard-item.main_content,
  #dashboard #featured-tool {
    padding: 1em; } }

#dashboard #dashboard-items a {
  color: initial; }

#dashboard .content-wrapper {
  padding: 0 1em;
  margin-bottom: 1em; }

#dashboard .main_content {
  padding: 1.5em; }

#dashboard #dashboard-items {
  margin-bottom: 2em; }

@media (min-width: 992px) {
  #dashboard #dashboard-items {
    display: flex; }
  #dashboard .dashboard-item-col {
    display: flex; } }

#dashboard .dashboard-item {
  margin-right: 1em;
  margin-bottom: 1em;
  position: relative; }
  @media (max-width: 480px) {
    #dashboard .dashboard-item {
      margin-right: 0; } }
  @media (min-width: 1200px) {
    #dashboard .dashboard-item > header {
      min-height: 7em; } }
  #dashboard .dashboard-item hr {
    border-top-color: #CCC;
    border-top-width: 1px; }
  #dashboard .dashboard-item .mobile-full-link {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0; }

#dashboard header {
  display: flex; }
  #dashboard header .item-icon {
    margin-right: 1em;
    text-align: center;
    color: #338244;
    font-size: 0.8em;
    font-weight: bold;
    min-width: 85px;
    /*
            // Tablet and above
            @media (min-width: $screen-md)
            {
                .item-icon-text:empty
                {
                    // When one of the items does not have text it causes the hr line to be uneven,
                    // so just make sure all the empty text span has a certain height
                    display: block;
                    min-height: 3em;
                }
            }
            */ }
    #dashboard header .item-icon:before {
      content: '';
      display: block;
      background-repeat: no-repeat;
      background-size: contain;
      background-origin: content-box;
      width: 85px;
      height: 85px;
      padding: 10px; }
    @media (max-width: 992px) {
      #dashboard header .item-icon {
        margin-right: 1.5em;
        width: 85px; } }
  #dashboard header:not([data-has-text]) .item-icon {
    align-items: center; }
  #dashboard header .item-title-desc {
    width: 100%; }
  #dashboard header h4 {
    margin: 0;
    margin-bottom: 0.5em; }
  #dashboard header .item-desc {
    font-size: smaller;
    font-weight: bold; }
  #dashboard header .icon.icon-arrow-fat-right {
    font-size: 14px; }

#dashboard .item-quote header {
  font-weight: bold;
  margin-bottom: 0.3em; }

#dashboard .item-quote .item-quote-text {
  background-repeat: no-repeat;
  background-size: 130px;
  background-position: right bottom;
  padding-right: 130px;
  font-size: smaller;
  min-height: 110px; }

#dashboard #dashboard-items .item-my-tools .item-icon:before {
  background-image: url("../images/my-tools.svg"); }

#dashboard #dashboard-items .item-my-favourites .item-icon:before {
  background-image: url("../images/my-favourites.svg"); }

#dashboard #dashboard-items .item-advice-and-tips .item-icon:before {
  background-image: url("../images/advice-and-tips.svg"); }

#dashboard #featured-tool-section #featured-tool {
  display: flex;
  align-items: center; }
  #dashboard #featured-tool-section #featured-tool.first-column {
    background: rgba(0, 151, 199, 0.3); }
    #dashboard #featured-tool-section #featured-tool.first-column a#featured-tool-btn,
    #dashboard #featured-tool-section #featured-tool.first-column h3 {
      color: #0097c7; }
  #dashboard #featured-tool-section #featured-tool.second-column {
    background: rgba(23, 151, 69, 0.3); }
    #dashboard #featured-tool-section #featured-tool.second-column a#featured-tool-btn,
    #dashboard #featured-tool-section #featured-tool.second-column h3 {
      color: #179745; }
  #dashboard #featured-tool-section #featured-tool.third-column {
    background: rgba(200, 62, 131, 0.3); }
    #dashboard #featured-tool-section #featured-tool.third-column a#featured-tool-btn,
    #dashboard #featured-tool-section #featured-tool.third-column h3 {
      color: #c83e83; }
  #dashboard #featured-tool-section #featured-tool #featured-tool-details {
    flex-grow: 1; }
  #dashboard #featured-tool-section #featured-tool h3 {
    margin-bottom: 0.5em; }
    @media (min-width: 480px) and (max-width: 768px) {
      #dashboard #featured-tool-section #featured-tool h3 {
        margin-bottom: 0; } }
  @media (max-width: 480px) {
    #dashboard #featured-tool-section #featured-tool {
      flex-direction: column;
      align-items: stretch;
      align-items: unset; } }

#dashboard #featured-tool-section h3 {
  margin: 0; }

#dashboard #featured-tool-section #featured-tool-modal-btn {
  background: transparent;
  border: none;
  margin: 0.5em 0 0 1.5em;
  padding: 0;
  font-weight: bold;
  outline: none; }
  #dashboard #featured-tool-section #featured-tool-modal-btn span {
    font-size: smaller; }
  @media (max-width: 480px) {
    #dashboard #featured-tool-section #featured-tool-modal-btn {
      margin-left: 0; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #dashboard .dashboard-item-col {
    display: block; } }

#my-tools .column {
  padding: 1em;
  margin-bottom: 2em; }

#my-tools .column.first-column .tools-list li {
  background-color: rgba(0, 151, 199, 0.3); }
  #my-tools .column.first-column .tools-list li .tool-name, #my-tools .column.first-column .tools-list li a.start-tool-btn {
    color: #007094; }
  #my-tools .column.first-column .tools-list li a.start-tool-btn:hover {
    background-color: #0097c7;
    color: white; }
  #my-tools .column.first-column .tools-list li.last-tool {
    background-color: #0097c7; }
    #my-tools .column.first-column .tools-list li.last-tool, #my-tools .column.first-column .tools-list li.last-tool .tool-name {
      color: white; }
    #my-tools .column.first-column .tools-list li.last-tool a.start-tool-btn:hover {
      background-color: rgba(255, 255, 255, 0.5); }

#my-tools .column.second-column .tools-list li {
  background-color: rgba(23, 151, 69, 0.3); }
  #my-tools .column.second-column .tools-list li .tool-name, #my-tools .column.second-column .tools-list li a.start-tool-btn {
    color: #106b31; }
  #my-tools .column.second-column .tools-list li a.start-tool-btn:hover {
    background-color: #179745;
    color: white; }
  #my-tools .column.second-column .tools-list li.last-tool {
    background-color: #179745; }
    #my-tools .column.second-column .tools-list li.last-tool, #my-tools .column.second-column .tools-list li.last-tool .tool-name {
      color: white; }
    #my-tools .column.second-column .tools-list li.last-tool a.start-tool-btn:hover {
      background-color: rgba(255, 255, 255, 0.5); }

#my-tools .column.third-column .tools-list li {
  background-color: rgba(200, 62, 131, 0.3); }
  #my-tools .column.third-column .tools-list li .tool-name, #my-tools .column.third-column .tools-list li a.start-tool-btn {
    color: #a42f6a; }
  #my-tools .column.third-column .tools-list li a.start-tool-btn:hover {
    background-color: #c83e83;
    color: white; }
  #my-tools .column.third-column .tools-list li.last-tool {
    background-color: #c83e83; }
    #my-tools .column.third-column .tools-list li.last-tool, #my-tools .column.third-column .tools-list li.last-tool .tool-name {
      color: white; }
    #my-tools .column.third-column .tools-list li.last-tool a.start-tool-btn:hover {
      background-color: rgba(255, 255, 255, 0.5); }

@media (min-width: 992px) {
  #my-tools > .row {
    display: flex; }
    #my-tools > .row .column {
      height: 100%; } }

#my-tools .column-desc, #my-tools .column-desc p {
  font-size: smaller;
  margin-bottom: 2em; }

#my-tools[data-first-use] .second-column ul.tools-list, #my-tools[data-first-use] .third-column ul.tools-list {
  padding-top: 25px; }

#my-tools:not([data-first-use]) .try-first {
  display: none; }

#my-tools .try-first {
  font-weight: bold;
  height: 25px;
  margin-bottom: 4px; }

#my-tools .tool-name {
  font-weight: bold;
  margin-bottom: 0.6em; }

#my-tools .tool-desc-action {
  display: flex; }
  #my-tools .tool-desc-action .tool-desc {
    margin: 0 5px 0 0;
    min-height: 60px;
    flex-grow: 1; }

#my-tools header {
  font-weight: bold;
  color: #545454;
  margin-bottom: 0.5em; }

#my-tools ul.tools-list {
  padding: 0;
  margin: 0; }
  #my-tools ul.tools-list li {
    margin: 0;
    margin-bottom: 0.5em;
    border-radius: 6px;
    border-top-left-radius: 0;
    padding: 0.7em; }
    #my-tools ul.tools-list li:before {
      content: ''; }
    #my-tools ul.tools-list li a.start-tool-btn {
      border-radius: 6px;
      background: white;
      padding-left: 1.7em;
      padding-right: 1.7em;
      align-self: flex-end;
      flex-shrink: 0; }

#my-tools #download-previous-cvs {
  background: none;
  border: none;
  font-weight: bold;
  font-size: 0.8em;
  line-height: normal;
  border-top: 3px solid white;
  margin-top: 1em;
  padding: 0;
  padding-top: 1em;
  text-align: left;
  width: 100%; }

@media (max-width: 768px) {
  #my-tools .step {
    margin-bottom: 0; }
    #my-tools .step.main_content {
      box-shadow: none; }
  #my-tools .try-first, #my-tools #our-tools-text {
    display: none; } }

#share-my-results-form label {
  margin-top: 0; }

#share-my-results-form .form-group {
  margin-top: 15px; }

@media (max-width: 767px) {
  #share-my-results-form .form-horizontal {
    text-align: left; } }

#share-my-results-form textarea#desc {
  resize: vertical;
  height: 145px; }
  @media (max-width: 991px) {
    #share-my-results-form textarea#desc {
      height: 100px; } }

#share-my-results-form {
  width: 100%; }
  #share-my-results-form label {
    margin-top: 0; }
  #share-my-results-form .form-group {
    margin-top: 15px; }
  #share-my-results-form textarea#desc {
    resize: vertical;
    height: 145px; }
    @media (max-width: 991px) {
      #share-my-results-form textarea#desc {
        height: 100px; } }

.share-container {
  position: relative;
  margin-bottom: 2em; }
  .share-container .share-btns {
    position: absolute;
    top: 0;
    right: 0;
    padding-right: inherit;
    padding-left: inherit; }
  @media (min-width: 480px) {
    .share-container {
      padding-top: 42px; } }
  @media (max-width: 480px) {
    .share-container {
      padding-top: 0; }
      .share-container .share-btns {
        position: relative;
        margin-bottom: 1em; } }
  .share-container .share-btn-email,
  .share-container .share-btn-download {
    height: auto; }
    .share-container .share-btn-email:before,
    .share-container .share-btn-download:before {
      content: '';
      display: inline-block;
      margin-right: 4px;
      vertical-align: middle;
      background-repeat: no-repeat;
      background-position: center center;
      background-size: contain; }
    .share-container .share-btn-email[disabled] span,
    .share-container .share-btn-download[disabled] span {
      color: #18819c; }
    .share-container .share-btn-email:not([disabled]):hover,
    .share-container .share-btn-download:not([disabled]):hover {
      text-decoration: none; }
      .share-container .share-btn-email:not([disabled]):hover span,
      .share-container .share-btn-download:not([disabled]):hover span {
        text-decoration: underline; }
  .share-container .share-btn-email:before {
    width: 24px;
    height: 25px;
    background-image: url(../../themes/careers-2015/resources/images/email.svg); }
  .share-container .share-btn-download:before {
    width: 24px;
    height: 19px;
    background-image: url(../../themes/careers-2015/resources/images/download.svg); }
  @media (min-width: 480px) {
    .share-container .share-btn-short {
      display: none; } }
  @media (max-width: 480px) {
    .share-container .share-btn-full {
      display: none; } }
  .share-container a.btn-link {
    line-height: 25px; }

#my-favourite-jobs ul#favourites-list, #my-favourite-jobs ul#favourites-list > li {
  margin: 0;
  padding: 0; }

#my-favourite-jobs ul#favourites-list > li:not(:last-child) {
  margin-bottom: 1em; }

#my-favourite-jobs ul#favourites-list > li:before {
  content: ''; }

#my-favourite-jobs ul#favourites-list > li[data-deleting] {
  margin-left: -150px;
  opacity: 0;
  transition: margin-left 0.5s, opacity 0.5s; }

#my-favourite-jobs #favourites-list .row {
  padding-left: 24px; }

#my-favourite-jobs header {
  margin-bottom: 1em;
  position: relative; }
  #my-favourite-jobs header .en-header {
    font-size: larger;
    font-weight: bold; }
  #my-favourite-jobs header .mi-header {
    font-size: smaller; }
  #my-favourite-jobs header button.fav-icon {
    position: absolute;
    left: -36px;
    top: 1px; }
    @media (max-width: 480px) {
      #my-favourite-jobs header button.fav-icon {
        left: -30px; } }

#my-favourite-jobs ul.pay {
  margin: 0.5em 0;
  padding: 0; }
  #my-favourite-jobs ul.pay li {
    margin: 0;
    padding: 0; }
    #my-favourite-jobs ul.pay li:before {
      content: ''; }

#my-favourite-jobs .added-in {
  margin-bottom: 1em; }
  #my-favourite-jobs .added-in ul {
    display: inline; }
    #my-favourite-jobs .added-in ul, #my-favourite-jobs .added-in ul li {
      padding: 0;
      margin: 0;
      display: inline; }
    #my-favourite-jobs .added-in ul li {
      font-weight: bold; }
      #my-favourite-jobs .added-in ul li:before {
        content: ''; }
      #my-favourite-jobs .added-in ul li:not(:last-child):after {
        content: ','; }

#my-favourite-jobs .more-about-this-job {
  display: inline-block;
  margin-top: 2em; }

#my-favourite-jobs #no-favourites:not([data-visible]) {
  display: none; }

#my-favourite-jobs #no-favourites h3 {
  margin-top: 16px;
  margin-top: 1.6rem; }

#my-favourite-jobs #no-favourites #my-tools .column {
  margin-bottom: 0; }

#advice-and-tips .tip {
  display: flex; }
  #advice-and-tips .tip a.tip-thumbnail-link {
    flex: 0;
    text-decoration: none;
    min-width: 150px; }
    #advice-and-tips .tip a.tip-thumbnail-link:after {
      content: ''; }
    @media (max-width: 480px) {
      #advice-and-tips .tip a.tip-thumbnail-link {
        min-width: 75px; } }
  #advice-and-tips .tip img {
    max-width: 150px;
    max-height: 100px; }
    @media (max-width: 480px) {
      #advice-and-tips .tip img {
        max-width: 75px;
        max-height: 75px; } }
  #advice-and-tips .tip .tip-details {
    flex: 1;
    margin-left: 1em;
    margin-left: 2vw; }
  #advice-and-tips .tip header {
    margin: 0;
    font-size: 1.3em;
    line-height: normal; }

#advice-and-tips ul#tips-list {
  padding: 0;
  margin: 0; }
  #advice-and-tips ul#tips-list li {
    padding: 0;
    margin: 0; }
    #advice-and-tips ul#tips-list li:not([data-last-child]) {
      margin-bottom: 3vw; }
  #advice-and-tips ul#tips-list li:before {
    content: ''; }

#advice-and-tips .tip-filters {
  margin-top: 3em;
  margin-bottom: 3em;
  margin-left: -35px;
  margin-right: -35px;
  background: #ebebeb;
  padding: 2em; }
  @media (min-width: 992px) {
    #advice-and-tips .tip-filters {
      margin-left: -51px;
      margin-right: -51px; } }
  #advice-and-tips .tip-filters #filter-col {
    max-width: 500px;
    margin: 0 auto; }
  #advice-and-tips .tip-filters .form-control {
    height: auto; }

#advice-and-tips #featured-tip h3 {
  margin-top: 0;
  display: flex;
  align-items: center;
  flex-shrink: 0; }
  #advice-and-tips #featured-tip h3:after {
    content: '';
    border-top: 4px dotted #ebebeb;
    flex-grow: 1;
    margin-left: 10px; }

#advice-and-tips fieldset.dropdown-checkboxes {
  float: none; }
  #advice-and-tips fieldset.dropdown-checkboxes h4 {
    margin: 0; }
  #advice-and-tips fieldset.dropdown-checkboxes .scroll-wrapper {
    overflow: auto; }
  #advice-and-tips fieldset.dropdown-checkboxes .expandomatic-liner {
    height: auto;
    max-height: 255px; }
  #advice-and-tips fieldset.dropdown-checkboxes ul li:last-child label {
    border-bottom: none; }

#archived-cvs {
  display: none; }

a#archive-download {
  display: block;
  background-image: url("../images/download-document-white.svg");
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 32px;
  line-height: 34px;
  margin: 2em auto;
  padding: 1em;
  box-sizing: content-box;
  background-origin: content-box;
  width: 170px; }

.modal-dialog #archived-cvs {
  display: initial; }

.archived-cvs-modal #modal-primary-btn {
  display: none !important; }

body[class*="Promo"] .page-wrapper {
  background: white; }

body[class*="Promo"] #site_footer {
  margin-top: 0; }

.PromoMCP {
  background: white; }

@media (max-width: 767px) {
  .PromoMCP > section:not(.hero-container) {
    padding-left: 25px;
    padding-right: 25px; } }

.PromoMCP img {
  max-width: 100%; }

.PromoMCP .row.vertical-center-content {
  display: flex;
  align-items: center; }

.PromoMCP section:nth-child(odd) {
  background: #f7f7f7; }

.PromoMCP h2 {
  text-align: center;
  margin: 1em 0 2em 0; }

.PromoMCP section:not(.flush) {
  padding-top: 2em;
  padding-bottom: 2em; }

.PromoMCP section:last-child {
  padding-bottom: 0; }

@media (min-width: 1270px) {
  .PromoMCP .hero-container:before {
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 9999px; } }

.PromoMCP .hero-container .hero-image {
  min-height: initial !important;
  background-position: top right;
  max-height: 400px;
  background-image: url("/mcp/images/promo/hero-image.jpg"); }
  @media (min-width: 1200px) {
    .PromoMCP .hero-container .hero-image {
      height: 400px; } }

.PromoMCP .hero-container .panel {
  margin-top: 4.3rem;
  width: auto !important; }
  @media (max-width: 767px) {
    .PromoMCP .hero-container .panel {
      width: 145px; } }
  .PromoMCP .hero-container .panel .panel-body h1 {
    text-transform: none;
    line-height: 0.975em; }

.PromoMCP #explore .ico-row {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

@keyframes promo-slideIn {
  0% {
    transform: translateY(-50px);
    opacity: 0; }
  100% {
    transform: translateY(0);
    opacity: 1; } }

.PromoMCP #explore .ico-set {
  display: flex; }

.PromoMCP #explore .ico-row[data-viewed] .ico img {
  animation-name: promo-slideIn;
  animation-duration: 0.5s;
  animation-timing-function: ease-in;
  animation-fill-mode: forwards; }

.PromoMCP #explore .ico {
  max-width: 200px;
  min-width: 100px;
  margin: 1em;
  text-align: center; }
  .PromoMCP #explore .ico[data-ico-index="1"] img {
    animation-delay: 0.15s; }
  .PromoMCP #explore .ico[data-ico-index="2"] img {
    animation-delay: 0.3s; }
  .PromoMCP #explore .ico[data-ico-index="3"] img {
    animation-delay: 0.45s; }
  .PromoMCP #explore .ico[data-ico-index="4"] img {
    animation-delay: 0.6s; }
  .PromoMCP #explore .ico img {
    width: 100%;
    background: url("/mcp/images/promo/icon-circle.svg") no-repeat center center;
    padding: 25%;
    opacity: 0; }
  .PromoMCP #explore .ico .caption {
    margin-top: 1em; }

.PromoMCP #getting-started h2 {
  margin-bottom: 0; }

.PromoMCP #getting-started h3 {
  text-align: center; }

.PromoMCP #getting-started .full-sm .row.details {
  margin-top: 2em;
  display: flex; }

.PromoMCP #getting-started .full-sm .tool-screenshot-col {
  display: flex;
  align-items: center; }
  .PromoMCP #getting-started .full-sm .tool-screenshot-col img {
    max-width: 90%;
    transform: scale(1.2);
    opacity: 0; }
    .PromoMCP #getting-started .full-sm .tool-screenshot-col img[data-viewed] {
      transform: scale(1);
      opacity: 1;
      transition: transform 0.3s ease-in, opacity 0.3s ease-out; }

.PromoMCP #getting-started .full-sm ul.advantages-list {
  margin: 0;
  padding: 0; }

@media (max-width: 991px) {
  .PromoMCP #getting-started .full-sm ul.advantages-list {
    max-width: 500px;
    margin: 0 auto; } }

.PromoMCP #getting-started .full-sm ul.advantages-list li {
  background-repeat: no-repeat;
  background-size: 3em 3em;
  padding-left: calc(3em + 10px);
  margin-bottom: 1.5em;
  min-height: 54px; }
  .PromoMCP #getting-started .full-sm ul.advantages-list li:before {
    content: ''; }
  .PromoMCP #getting-started .full-sm ul.advantages-list li:first-child {
    margin-top: 0; }

.PromoMCP #getting-started .full-sm ul.advantages-list li:nth-child(1) {
  background-image: url("/mcp/images/promo/fa-pencil.svg"); }

.PromoMCP #getting-started .full-sm ul.advantages-list li:nth-child(2) {
  background-image: url("/mcp/images/promo/fa-heart-o.svg"); }

.PromoMCP #getting-started .full-sm ul.advantages-list li:nth-child(3) {
  background-image: url("/mcp/images/promo/fa-send-o.svg"); }

.PromoMCP #getting-started ul.disadvantages-list {
  margin: 2em 0; }
  .PromoMCP #getting-started ul.disadvantages-list, .PromoMCP #getting-started ul.disadvantages-list li {
    padding: 0; }
  .PromoMCP #getting-started ul.disadvantages-list li {
    margin: 0.3em 0; }
    .PromoMCP #getting-started ul.disadvantages-list li:before {
      content: ''; }
  .PromoMCP #getting-started ul.disadvantages-list li {
    background: url("/mcp/images/promo/002-delete.svg") no-repeat left center;
    background-size: 0.8em 0.8em;
    text-indent: 20px;
    text-align: left; }

.PromoMCP #getting-started .action-btns {
  margin: 2em 0;
  text-align: center; }
  @media (max-width: 768px) {
    .PromoMCP #getting-started .action-btns {
      margin-bottom: 2em; } }
  .PromoMCP #getting-started .action-btns .btn {
    padding-left: 2em;
    padding-right: 2em; }

.PromoMCP .action-btns:not([data-visible]) .express-sm {
  opacity: 0;
  bottom: 60px;
  pointer-events: none; }

.PromoMCP .action-btns[data-visible] .express-sm {
  opacity: 1;
  bottom: 45px;
  transition: opacity 0.4s ease-out, bottom 0.4s ease-out; }

.PromoMCP .action-btns[data-visible] #start-full-btn {
  visibility: hidden; }

.PromoMCP #start-limited {
  position: relative; }
  .PromoMCP #start-limited #start-limited-btn {
    margin: 1em 0;
    display: inline-block; }
  .PromoMCP #start-limited .express-sm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background: white;
    border: 1px solid #6a6a6a;
    border-radius: 20px;
    border-top-left-radius: 0;
    z-index: 1000;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.25); }
    @media (max-width: 480px) {
      .PromoMCP #start-limited .express-sm {
        padding: 1.5em 2em 0.6em 2em; } }
    @media (min-width: 480px) {
      .PromoMCP #start-limited .express-sm {
        padding: 3em;
        padding-bottom: 1.5em; } }
    .PromoMCP #start-limited .express-sm h4 {
      margin: 0; }
    .PromoMCP #start-limited .express-sm:after {
      content: '';
      display: block;
      background: url("/mcp/images/promo/arrow-down.svg");
      background-size: contain;
      background-repeat: no-repeat;
      width: 20px;
      height: 14px;
      position: absolute;
      left: calc(50% - 10px);
      bottom: -14px; }
    .PromoMCP #start-limited .express-sm #express-sm-scroll-marker {
      position: absolute;
      left: 0;
      top: 0;
      width: 1px;
      height: 1px; }
      @media (max-width: 768px) {
        .PromoMCP #start-limited .express-sm #express-sm-scroll-marker {
          top: -81px; } }
    .PromoMCP #start-limited .express-sm button#close-limited {
      position: absolute;
      top: 6px;
      right: 6px;
      font-size: 24px;
      width: 34px;
      height: 34px;
      background: transparent;
      border: none;
      outline: none; }
      .PromoMCP #start-limited .express-sm button#close-limited:active {
        transform: scale(0.85); }

@keyframes showPasswordRequirements {
  0% {
    transform: translateX(-30px); }
  100% {
    transform: translateX(0); } }

ul#password-requirements-list li[data-meet]:before {
  content: "\2714";
  color: #338244; }

#password-requirements .panel-title .glyphicon {
  vertical-align: middle; }

.QuickRegistrationPage .registration-form #features #hero-image {
  max-width: 250px;
  height: 148px;
  margin: 0 auto;
  display: block; }

@media (min-width: 768px) {
  .QuickRegistrationPage .registration-form #right-col {
    border-left: 1px solid #CCC; } }

@media (min-width: 1200px) {
  .QuickRegistrationPage .registration-form #left-col {
    padding-right: 42px; }
  .QuickRegistrationPage .registration-form #right-col {
    padding-left: 42px; } }

@media (min-width: 992px) and (max-width: 1200px) {
  .QuickRegistrationPage .registration-form #right-col {
    padding-left: 48px; } }

@media (min-width: 768px) and (max-width: 992px) {
  .QuickRegistrationPage .registration-form #right-col {
    padding-left: 36px; } }

@media (max-width: 768px) {
  .QuickRegistrationPage .registration-form #right-col {
    padding-left: 20px;
    padding-right: 20px; } }

.QuickRegistrationPage .registration-form #emails .col-md-6 {
  width: 100%;
  padding-left: 0;
  padding-right: 0; }

.QuickRegistrationPage .registration-form #TandCConfirm {
  margin: 1em 0; }
  .QuickRegistrationPage .registration-form #TandCConfirm label, .QuickRegistrationPage .registration-form #TandCConfirm input {
    display: inline; }
  .QuickRegistrationPage .registration-form #TandCConfirm label {
    font-weight: normal; }

.QuickRegistrationPage .registration-form #all-fields-required {
  margin: 1em 0; }

.QuickRegistrationPage .registration-form #password-requirements {
  margin: 1em 0 2em 0; }
  .QuickRegistrationPage .registration-form #password-requirements:not([data-visible]) {
    display: none; }
  .QuickRegistrationPage .registration-form #password-requirements[data-visible] {
    animation: showPasswordRequirements 0.5s; }

.QuickRegistrationPage .registration-form button#show-password-requirements {
  background: none;
  border: none;
  outline: none; }
  .QuickRegistrationPage .registration-form button#show-password-requirements:hover {
    filter: brightness(110%); }

.QuickRegistrationPage .registration-form ul#feature-list {
  margin: 0;
  padding: 0; }
  .QuickRegistrationPage .registration-form ul#feature-list li {
    margin: 2em 0;
    padding: 0;
    padding-left: 85px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 70px 70px;
    min-height: 75px; }
    .QuickRegistrationPage .registration-form ul#feature-list li:before {
      content: ''; }
  .QuickRegistrationPage .registration-form ul#feature-list li#feature-favs {
    background-image: url("/mcp/images/my-favourites.svg"); }
  .QuickRegistrationPage .registration-form ul#feature-list li#feature-my-tools {
    background-image: url("/mcp/images/my-tools.svg"); }
  .QuickRegistrationPage .registration-form ul#feature-list li#feature-advice {
    background-image: url("/mcp/images/advice-and-tips.svg"); }
  .QuickRegistrationPage .registration-form ul#feature-list header {
    font-weight: bold; }

@media (max-width: 768px) {
  .QuickRegistrationPage #Form_registrationForm_action_sendQuickRegistration {
    margin: 1em 0 3em 0; } }

@keyframes showPasswordRequirements {
  0% {
    transform: translateX(-30px); }
  100% {
    transform: translateX(0); } }

ul#password-requirements-list li[data-meet]:before {
  content: "\2714";
  color: #338244; }

#password-requirements .panel-title .glyphicon {
  vertical-align: middle; }

#change-your-password #password-requirements:not([data-visible]) {
  display: none; }

#change-your-password #password-requirements[data-visible] {
  animation: showPasswordRequirements 0.5s; }

#change-your-password .Actions {
  margin-top: 1em; }
  @media (min-width: 480px) {
    #change-your-password .Actions input[type="submit"] {
      width: 200px; } }

#change-your-password #MCPChangePasswordForm_ChangePasswordForm_error {
  white-space: pre; }

#Iwi:not([data-visible]) {
  display: none; }

#Iwi li.checkbox[data-no-match] {
  display: none; }

#Iwi #iwi-search {
  width: calc(100% - 20px); }

.AccountSettingsPage #tab_newsletters label {
  margin: 0; }

.AccountSettingsPage #tab_newsletters input[type="submit"] {
  margin: 3em 0; }
  @media (max-width: 480px) {
    .AccountSettingsPage #tab_newsletters input[type="submit"] {
      width: 100%; } }

.AccountSettingsPage #tab_newsletters input[type="checkbox"] + label {
  display: inline; }

@media (max-width: 991px) {
  .AccountSettingsPage #tab_newsletters .field {
    margin: 0.5em 0; } }

.QuickAccountSettingsPage .message.required,
.QuickAccountSettingsPage .message.validation, .AccountSettingsPage .message.required,
.AccountSettingsPage .message.validation {
  margin-top: 1em;
  color: red;
  display: block; }

.QuickAccountSettingsPage form p.message.good, .AccountSettingsPage form p.message.good {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }

@media (max-width: 767px) {
  .AccountSettingsPage input[type="submit"],
  .AccountSettingsPage button#deactivate-account {
    width: 100%;
    margin: 1em 0; } }

@media (min-width: 768px) {
  .AccountSettingsPage button#deactivate-account {
    float: right; } }

.QuickAccountSettingsPage #newsletters-subscriptions .newsletter {
  padding: 30px 20px;
  margin: 0.5em 0;
  border: 2px solid #ebebeb;
  border-radius: 10px;
  border-bottom-right-radius: 0;
  cursor: pointer; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter:hover {
    opacity: 0.95; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter label {
    margin: 0;
    color: black;
    height: calc(2em * 1.4);
    display: flex;
    align-items: center; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter.white label {
    color: black; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter.white.checked .tick:before {
    background-color: #ebebeb; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter input[type="checkbox"] {
    display: none; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter .tick {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 80px;
    height: 80px; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter:not(.checked) .tick {
    display: none; }
  .QuickAccountSettingsPage #newsletters-subscriptions .newsletter.checked {
    position: relative;
    overflow: hidden; }
    .QuickAccountSettingsPage #newsletters-subscriptions .newsletter.checked .tick:before {
      content: '';
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      transform: translate(40px, 40px) rotate(45deg);
      background-color: white; }
    .QuickAccountSettingsPage #newsletters-subscriptions .newsletter.checked .tick:after {
      content: '\2713';
      display: block;
      color: #34b257;
      position: absolute;
      top: 37px;
      left: 51px;
      font-size: 2em; }

.QuickAccountSettingsPage #newsletters-subscriptions input[type="submit"] {
  margin: 3em 0; }
  @media (max-width: 768px) {
    .QuickAccountSettingsPage #newsletters-subscriptions input[type="submit"] {
      width: 100%; } }

.QuickAccountSettingsPage form p.message.good {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }
